Samba Security Bypass and Denial of Service Vulnerabilities

Bugtraq ID: 106024
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-16852
CVE-2018-16857
Remote: Yes
Local: No
Published: Nov 27 2018 12:00AM
Updated: Nov 27 2018 12:00AM
Credit: Isaac Boukris, Fabrizio Faganello
Vulnerable: Samba Samba 4.9.2
Samba Samba 4.9.1
Samba Samba 4.9
Not Vulnerable: Samba Samba 4.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus